<!DOCTYPE html>
<html>
  <head>
    <title>Prova 3</title>
  </head>
  <body>
    <script>
      var i;
      /*Mostrar el contingut de les posicions senars
      */
      var cars = ["volvo","Lamborgini","Citroen","BMW","Yaris", "Fiat"];
      for(i = 0; i < 6; i++){
        if (i %2 == 0) {
          document.write(cars[i] + "<br>");
        }
      }
    </script>
  </body>
</html>
